Name:		axel
Summary:	A lightweight download accelerator by using multiple connections
Version:	2.17.10
Release:	%mkrel 1
Group:		Networking/WWW
License:	GPLv2+
URL:		https://github.com/axel-download-accelerator/axel
Source0:	https://github.com/axel-download-accelerator/axel/releases/download/v%{version}/%{name}-%{version}.tar.xz

BuildRequires:	libtool
BuildRequires:	gettext
BuildRequires:	pkgconfig(openssl)

Obsoletes:	axel-kapt

%description
Axel tries to accelerate HTTP/FTP downloading process by using multiple
connections for one file. It can use multiple mirrors for a download. Axel has
no dependencies and is lightweight, so it might be useful as a wget clone on
byte-critical systems.

%prep
%setup -q

%build
%configure2_5x --disable-silent-rules
%make_build

%install
%make_install

mkdir -p %{buildroot}%{_sysconfdir}
install -m 644 -p -T doc/axelrc.example %{buildroot}%{_sysconfdir}/axelrc

%find_lang %{name} --with-man

%files -f %{name}.lang
%{_bindir}/%{name}
%config(noreplace) %{_sysconfdir}/%{name}rc
%{_mandir}/man1/%{name}.1.*


%changelog
* Mon Nov 23 2020 tex - 2.17.10-1pclos2020
- new version

* Sat Jun 06 2020 tex - 2.17.9-1pclos2020
- new version

* Sat May 02 2020 tex - 2.17.8-1pclos2020
- new version

* Wed Feb 05 2020 tex - 2.17.7-1pclos2020
- new version

* Wed Sep 04 2019 tex - 2.17.6-1pclos2019
- new version

* Fri Jul 26 2019 tex - 2.17.5-1pclos2019
- new version

* Tue Jul 23 2019 tex - 2.17.4-1pclos2019
- new version

* Wed Mar 20 2019 tex - 2.16.1-1pclos2019
- new version
- no more axel-kapt :(

* Wed Mar 20 2019 tex - 2.4-3pclos2019
- rebuild against updates

* Thu Jun 23 2016 bb <bb. 2.4-2pclos2016
- rebuild for 2016
